<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/maz"
	Radius="0.75"
	Width="0.53"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" />
</TruckWheel>
